/*
@font-face {
    font-family: 'almonidl';
    font-weight: 300;
    font-style: normal;
    src: url('almoni-light-aaa.woff2') format('woff2'),
		url('almoni-light-aaa.woff') format('woff');
}
*/
@font-face {
    font-family: 'almonidl';
    font-weight: 400;
    font-style: normal;
    src: url('almoni-regular-aaa.woff2') format('woff2'),
		url('almoni-regular-aaa.woff') format('woff');
}
@font-face {
    font-family: 'almonidl';
    font-weight: 600;
    font-style: normal;
    src: url('almoni-demibold-aaa.woff2') format('woff2'),
		url('almoni-demibold-aaa.woff') format('woff');
}


@font-face {
    font-family: 'almonidl';
    font-weight: 700;
    font-style: normal;
    src: url('almoni-bold-aaa.woff2') format('woff2'),
		url('almoni-bold-aaa.woff') format('woff');
}


/*
@font-face {
    font-family: 'almonidl-en';
    font-weight: 300;
    unicode-range: U+0590-05FF;
    font-style: normal;
    src: url('almoni-light-aaa.woff2') format('woff2'),
		url('almoni-light-aaa.woff') format('woff');
}
@font-face {
    font-family: 'almonidl-en';
    font-weight: 400;
    unicode-range: U+0590-05FF;
    font-style: normal;
    src: url('almoni-regular-aaa.woff2') format('woff2'),
		url('almoni-regular-aaa.woff') format('woff');
}
*/

@font-face {
    font-family: 'almonidl-en';
    font-weight: 600;
    unicode-range: U+0590-05FF;
    font-style: normal;
    src: url('almoni-demibold-aaa.woff2') format('woff2'),
		url('almoni-demibold-aaa.woff') format('woff');
}


@font-face {
    font-family: 'almonidl-en';
    font-weight: 700;
    unicode-range: U+0590-05FF;
    font-style: normal;
    src: url('almoni-bold-aaa.woff2') format('woff2'),
		url('almoni-bold-aaa.woff') format('woff');
}


